/* Blog
   ========================================================================== */

.wp-block-image,
.wp-block-gallery {
	margin: 40px 0;
}

.wp-block-image,
.wp-block-gallery {
	position: relative;
}

.wp-block-image img,
.wp-block-gallery img {
	position: relative;
}

.wp-block-image figcaption {
	position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
    padding: 0;
}

.wp-block-gallery figcaption {
	display: none;
}

.blocks-gallery-grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    margin-right: -15px;
    margin-left: -15px;
    list-style-type: none;
}

.blocks-gallery-grid li.blocks-gallery-item,
.blocks-gallery-grid li.blocks-gallery-image {
	position: relative;
	display: block;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0 0 30px;
	margin-right: 0 !important;
	border: none;
	text-align: left;
}

.wp-block-gallery .blocks-gallery-grid .blocks-gallery-image, 
.wp-block-gallery .blocks-gallery-grid .blocks-gallery-item {
    -ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

.blocks-gallery-grid .blocks-gallery-image figure, 
.blocks-gallery-grid .blocks-gallery-item figure {
    display: block;
	height: auto;
}

.blocks-gallery-grid .blocks-gallery-image figure > a, 
.blocks-gallery-grid .blocks-gallery-item figure > a {
    display: block;
    width: 100%;
}

.blocks-gallery-grid .blocks-gallery-image figure > a img, 
.blocks-gallery-grid .blocks-gallery-item figure > a img {
    width: 100%;
    border: 5px solid #fff;
}

.blocks-gallery-grid .blocks-gallery-image figcaption, 
.blocks-gallery-grid .blocks-gallery-item figcaption {
    position: relative;
    display: block;
    bottom: auto;
    width: 100%;
    max-height: 100%;
    overflow: auto;
    padding: 0;
    color: #000;
    background: transparent;
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}

@media (min-width: 768px) {

	.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

}

@media (min-width: 992px) {

	.wp-block-gallery.columns-2 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-2 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.wp-block-gallery.columns-3 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-3 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-5 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}

	.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-image, 
	.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-item {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}

}


/* WooCommerce
   ========================================================================== */

/**
 * Products
 */

ul.wc-block-grid__products {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    margin-right: -15px;
    margin-left: -15px;
    list-style-type: none;
}

ul.wc-block-grid__products li.wc-block-grid__product {
	position: relative;
	display: block;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 40px;
	border: none;
	text-align: left;
}

@media (min-width: 576px) {

	.wc-block-grid.has-2-columns li,
	.wc-block-grid.has-3-columns li,
	.wc-block-grid.has-4-columns li,
	.wc-block-grid.has-5-columns li,
	.wc-block-grid.has-6-columns li {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

}

@media (min-width: 768px) {

	.wc-block-grid.has-4-columns li {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.wc-block-grid.has-5-columns li {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.wc-block-grid.has-6-columns li {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

}

@media (min-width: 992px) {

	.wc-block-grid.has-2-columns li {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.wc-block-grid.has-3-columns li {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.wc-block-grid.has-4-columns li {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.wc-block-grid.has-5-columns li {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}

	.wc-block-grid.has-6-columns li {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}

}

.wc-block-grid__product-link {
	display: block;
	position: relative;
}

.wc-block-grid__product .wc-block-grid__product-add-to-cart, 
.wc-block-grid__product .wc-block-grid__product-image,
.wc-block-grid__product .wc-block-grid__product-price, 
.wc-block-grid__product .wc-block-grid__product-rating, 
.wc-block-grid__product .wc-block-grid__product-title {
	margin-bottom: 5px;
}

.wc-block-grid__product .wc-block-grid__product-image {
	margin-bottom: 20px;
}

.wc-block-grid__product-image img {
	width: 100%;
}

.wc-block-grid__product-title {
	display: block;
    font-weight: 700;
    padding: 0;
    font-size: 16px;
    line-height: 20px;
}

.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-onsale, 
.wc-block-grid__product-onsale {
    border: none;
    padding: 3px 5px;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    width: auto;
    border-radius: 0;
    z-index: 1;
    position: relative;
    margin: 0;
}

.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-onsale {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 15px;
}

.wc-block-grid__product .wc-gzd-additional-info {
	margin-top: 5px;
}

.wc-block-grid__product .wc-gzd-additional-info.tax-info,
.wc-block-grid__product .wc-gzd-additional-info.shipping-costs-info,
.wc-block-grid__product .wc-gzd-additional-info.delivery-time-info {
	display: none;
}

.wc-block-grid__product .wc-block-grid__product-rating {
    margin-top: 10px;
    text-align: left;
}

.wc-block-grid__product-rating .star-rating, 
.wc-block-grid__product-rating .wc-block-grid__product-rating__stars {
    display: inline-block;
    margin: 0;
    text-align: left;
}

.wc-block-grid__product-rating .star-rating:before, 
.wc-block-grid__product-rating .wc-block-grid__product-rating__stars:before {
    opacity: .25;
}

.wc-block-grid__product .wc-block-grid__product-add-to-cart {
	margin-top: 10px;
	margin-bottom: 0;
}

.wc-block-grid.has-4-columns:not(.alignwide):not(.alignfull) .wc-block-grid__product, 
.wc-block-grid.has-5-columns:not(.alignfull) .wc-block-grid__product, 
.wc-block-grid.has-6-columns:not(.alignfull) .wc-block-grid__product, 
.wc-block-grid.has-7-columns .wc-block-grid__product, 
.wc-block-grid.has-8-columns .wc-block-grid__product {
    font-size: inherit;
    line-height: inherit;
}




